## sticky 0.3.3

=== DESCRIPTION ===
Package: sticky
Type: Package
Title: Persist Object Attributes Across Data Operations
Description: In base R, object attributes are lost when objects are modified by
    common data operations such as subset, filter, slice, append, extract
    etc. This packages allows objects to be marked as 'sticky' and have
    resilient attributes that persist during these operations or when inserted
    into or extracted from recursive (i.e. list-or table-like) objects.
Version: 0.3.3
Date: 2016-09-25
Authors@R: c(
      person("Christopher", "Brown", , "chris.brown@decisionpatterns.com", c("aut", "cre") ),
      person("Decision Patterns", role = "cph")
    )
License: GPL-2 | file LICENSE
URL: https://github.com/decisionpatterns/sticky
        http://www.decisionpatterns.com
BugReports: https://github.com/decisionpatterns/sticky/issues
Depends: R (>= 3.1.0)
Imports: methods
Suggests: magrittr (>= 1.5), testthat (>= 0.10.0), data.table (>=
        1.9.6), dplyr (>= 0.4.3), knitr, rmarkdown
LazyData: TRUE
Collate: 'init.R' 'sticky.R' 'append.R' 'extract1.R' 'print.R'
        'subset.R' 'zzz.R'
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-26 09:52:35 UTC; cbrown
Author: Christopher Brown [aut, cre],
  Decision Patterns [cph]
Maintainer: Christopher Brown <chris.brown@decisionpatterns.com>
Repository: CRAN
Date/Publication: 2016-09-26 14:24:04
