## sticky 0.0.1+git20201214

=== debian/changelog ===
sticky (0.0.1+git20201214-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 30 Mar 2021 15:24:02 -0400

sticky (0.0.1) ulyana; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jan 2016 03:21:00 +0100
