=== debian/control ===
Source: sticky
Section: x11
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
    debhelper (>= 9),
    dh-python,
Standards-Version: 3.9.5

Package: sticky
Architecture: all
Depends:
    gir1.2-glib-2.0,
    gir1.2-gtk-3.0 (>= 3.22.0),
    gir1.2-xapp-1.0 (>= 1.6.0),
    gir1.2-gspell-1,
    python3,
    python3-gi,
    python3-xapp (>= 1.6.0),
    xfce4-panel (>= 4.14.1-2~),
    ${misc:Depends},
    ${python3:Depends}
Description: Sticky Notes app
    This package contains the Sticky Notes app, which allows the quick creation of notes through an xapp status icon.
