## sticky 0.0.1+git20210504

=== debian/changelog ===
sticky (0.0.1+git20210504-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 12 May 2021 09:36:34 -0400
