## sticky 0.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -6,8 +6,8 @@
     etc. This packages allows objects to be marked as 'sticky' and have
     attributes persisted during these operations or when inserted
     into or extracted from recursive (i.e. list- or table-like) objects.
-Version: 0.3.6
-Date: 2016-10-03
+Version: 0.4.0
+Date: 2016-10-31
 Authors@R: c(
       person("Christopher", "Brown", , "chris.brown@decisionpatterns.com", c("aut", "cre") ),
       person("Decision Patterns", role = "cph")
@@ -22,13 +22,13 @@
         1.9.6), dplyr (>= 0.4.3), knitr, rmarkdown
 LazyData: TRUE
 Collate: 'init.R' 'sticky.R' 'append.R' 'extract1.R' 'print.R'
-        'subset.R' 'zzz.R'
+        'subset.R' 'utils.R' 'zzz.R'
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1.9000
 NeedsCompilation: no
-Packaged: 2016-10-03 23:52:48 UTC; cbrown
+Packaged: 2016-10-31 23:43:25 UTC; cbrown
 Author: Christopher Brown [aut, cre],
   Decision Patterns [cph]
 Maintainer: Christopher Brown <chris.brown@decisionpatterns.com>
 Repository: CRAN
-Date/Publication: 2016-10-04 15:13:15
+Date/Publication: 2016-11-01 11:07:41
