## sticky 0.5.6.1

=== DESCRIPTION ===
Package: sticky
Type: Package
Title: Persist Attributes Across Data Operations
Description: In base R, object attributes are lost when objects are modified by
    common data operations such as subset, filter, slice, append, extract
    etc. This packages allows objects to be marked as 'sticky' and have
    attributes persisted during these operations or when inserted
    into or extracted from list-like or table-like objects.
Version: 0.5.6.1
Date: 2020-03-15
Authors@R: c(
      person("Christopher", "Brown", , "chris.brown@decisionpatterns.com", c("aut", "cre") ),
      person("Decision Patterns", role = "cph")
    )
License: GPL-2 | file LICENSE
URL: https://github.com/decisionpatterns/sticky
        http://decisionpatterns.com
BugReports: https://github.com/decisionpatterns/sticky/issues
Depends: R (>= 3.1.0)
Imports: methods
Suggests: magrittr (>= 1.5), testthat (>= 0.10.0), data.table (>=
        1.9.6), tibble (>= 1.3.3), knitr, rmarkdown
LazyData: TRUE
Collate: 'init.R' 'sticky.R' 'append.R' 'extract1.R' 'print.R'
        'subset.R' 'utils.R' 'zzz.R'
VignetteBuilder: knitr
RoxygenNote: 7.0.2
Repository: CRAN
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2020-03-15 11:17:30 UTC; cbrown
Author: Christopher Brown [aut, cre],
  Decision Patterns [cph]
Maintainer: Christopher Brown <chris.brown@decisionpatterns.com>
Date/Publication: 2020-03-16 17:40:02 UTC
