=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Depends:
     gir1.2-glib-2.0,
     gir1.2-gtk-3.0 (>= 3.22.0),
-    gir1.2-xapp-1.0 (>= 1.6.0),
+    gir1.2-xapp-1.0 (>= 2.2.0),
     gir1.2-gspell-1,
     python3,
     python3-gi,
-    python3-xapp (>= 1.6.0),
-    xfce4-panel (>= 4.14.1-2~),
+    python3-xapp (>= 2.2.0),
     ${misc:Depends},
     ${python3:Depends}
 Description: Sticky Notes app
-    This package contains the Sticky Notes app, which allows the quick creation of notes through an xapp status icon.
+    This package contains the Sticky Notes app, which allows the quick creation 
+    of notes through an xapp status icon.
