## sticky 1.2.1

=== debian/changelog ===
sticky (1.2.1) uma; urgency=medium

  [ Stephen Collins ]
  * Make the dummy window transparent
  * common.py: center dialogs on the screen.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Nov 2021 12:29:42 +0000
