## sticky 1.8

=== debian/changelog ===
sticky (1.8-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 31 Jan 2022 10:31:11 -0500

sticky (1.8) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:58:11 +0000

sticky (1.7) una; urgency=medium

  [ Stephen Collins ]
  * buffer: fix the condition for disabling a format tag when inserting text

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 11:02:01 +0000

sticky (1.6) una; urgency=medium

  [ haggen88 ]
  * update sticky.svg (#48)

  [ Michael Webster ]
  * Make sure new notes get raised as well as focused. (#52)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Dec 2021 12:46:07 +0000

sticky (1.5) una; urgency=medium

  [ Stephen Collins ]
  * Fix some issues with toggling text scale tags.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 11:49:28 +0000

sticky (1.4) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:48:14 +0000

sticky (1.3) una; urgency=medium

  [ Stephen Collins ]
  * Make the dummy window transparent

  [ Musa Ünal ]
  * Update README.md (#37)

  [ Stephen Collins ]
  * Tray: open the manager on middle click
  * manager: toggle rather than open on tray middle click
  * Tray: add descriptions of the left- and middle-click actions to tooltip

  [ Musa Unal ]
  * Add overwrite consent

  [ Stephen Collins ]
  * manager: simplify new group creation process a little
  * new group confirm dialog: reword slightly
  * common.py: center dialogs on the screen.
  * Remove unused file
  * Manager: add the ability to search notes and focus them by double-click.
  * search: use lowercase to match and remove tags from the text

  [ JosephMcc ]
  * manager: Move the search into a GtkSearchBar

  [ Stephen Collins ]
  * manager: add ctrl+f keybinding to begin a search

  [ JosephMcc ]
  * manager: Clean up some styling in the sidebar
  * notes: Add some css to style the note decorations

  [ Stephen Collins ]
  * remove commented line that accidentally made it into a previous commit
  * manager: use the correct keybinding for opening the search
  * Notes: prevent ugly border in some themes
  * manager: disable the remove group menu items when only 1 group exists
  * manager: set remove note button insensitive when no notes are selected
  * Notes: correct color button tooltip text
  * Manager: display title at top of the note preview rather than below it
  * manager: fix error when manager is not initialized
  * Add a few text size formatting tags.
  * Shortcuts window: Split into groups and add text size shortcuts

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Nov 2021 12:14:58 +0000
