=== debian/control ===
--- 
+++ 
@@ -21,5 +21,5 @@
     ${misc:Depends},
     ${python3:Depends}
 Description: Sticky Notes app
-    This package contains the Sticky Notes app, which allows the quick creation 
-    of notes through an xapp status icon.
+ This package contains the Sticky Notes app, which allows the quick creation of 
+ notes through an xapp status icon.
