=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: sticky
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
     debhelper (>= 9),
-    dh-python,
+    dh-python
 Standards-Version: 3.9.5
 
 Package: sticky
