## sticky 1.16

=== debian/changelog ===
sticky (1.16) victoria; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:01:35 +0100
