## sticky 1.21

=== debian/changelog ===
sticky (1.21) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:54:09 +0100
