## sticky 1.22

=== debian/changelog ===
sticky (1.22) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:40:25 +0100
