## sticky 1.23

=== debian/changelog ===
sticky (1.23) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:52:06 +0000
