## sticky 1.24

=== debian/changelog ===
sticky (1.24) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:13:29 +0000
