## sticky 1.24+xanmian~25.01.22

=== debian/changelog ===
sticky (1.24+xanmian~25.01.22) bookworm; urgency=medium

  * Optimized for Xanmian

 -- Juan Sánchez <contact@xanmian.com>  Mon, 20 Jan 2025 11:05:00 +0100
