## sticky 1.26

=== debian/changelog ===
sticky (1.26) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:31:00 +0200
