## sticky 1.27

=== debian/changelog ===
sticky (1.27) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 17:59:17 +0200
