## sticky 1.29

=== debian/changelog ===
sticky (1.29) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:02:26 +0000
