## sticky 1.30

=== debian/changelog ===
sticky (1.30) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:19:17 +0000
